.embed--u-i571mltxs {position: absolute; left: 0px; bottom: 0px; right: 0px; top: 0px;}
.text--u-iru52j70e {color: rgba(51, 51, 51, 1);}
.text--u-i10goauy1 {opacity: 0.5;}
.button--u-ivmk6stev {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; column-gap: 0.63em; background-size: auto; background-image: none/*linear-gradient(rgb(43, 187, 220) 0%, rgb(43, 187, 220) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.div--u-ia7rgy950 {display: flex; justify-content: flex-end;}
.embed--u-i4mod8l44 {min-height: auto; width: 0.94em; height: 0.94em; display: flex; align-items: center; justify-content: center;}
.div--u-im52yrbya {opacity: 0;}
@media (max-width: 479px) {.embed--u-i4mod8l44 {width: 4.17vw; height: 4.17vw;}}
@media (max-width: 479px) {.button--u-ivmk6stev {column-gap: 1.67vw;}}
@media (min-width: 1920px) {.embed--u-i4mod8l44 {display: flex; align-items: center; justify-content: center;}}
@media (min-width: 1920px) {.div--u-im52yrbya {perspective-origin: 0% 100%; transform-origin: 0% 100%;}}
